Subject: Re: Pont De Passerelle - Heaters
From: "Marcello Pinzari (AP Interiors)" <[email-masked]>
To: Rachel Baugh <[email-masked]>
Date: Thu, 18 Dec 2025 17:47:46 +0000

Universal

Regards

Marcello

AP Interiors
Tel. 07797755052
________________________________
From: Rachel Baugh <[email-masked]>
Sent: Thursday, December 18, 2025 5:25:14 PM
To: Marcello Pinzari (AP Interiors) <[email-masked]>
Subject: Re: Pont De Passerelle - Heaters

You don't often get email from [email-masked]. Learn why this is important<https://aka.ms/LearnAboutSenderIdentification>
Hi Marcello,

Can you confirm if the client wants universal or holding brackets? Usually for wall mounted we would do universal, but I don’t know how high up these are going to be positioned on the wall?

I have circled in red install measurements for each situation below.

[Screenshot 2025-12-18 at 17.20.35.png][Screenshot 2025-12-18 at 17.20.30.png]
      [Screenshot 2025-12-18 at 17.23.00.png]

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Rachel Baugh <[email-masked]>
Date: Thursday, 18 December 2025 at 14:38
To: Amanda Bainbridge <[email-masked]>
Subject: Re: Pont De Passerelle - Heaters

Thanks Amanda, I will process the order!

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Amanda Bainbridge <[email-masked]>
Date: Thursday, 18 December 2025 at 14:01
To: Rachel Baugh <[email-masked]>
Subject: RE: Pont De Passerelle - Heaters

Hi Rachel

I have paid the 50% deposit, £4,024.13.

Kind Regards

Amanda

Amanda Bainbridge  I  Office Manager

Barette Commercial Centre  I  La Route du Mont Mado  I  St John  I  Jersey  I  JE3 4DS

01534 857167  I  www.apconstruction.je<http://www.apconstruction.je/>

From: Rachel Baugh <[email-masked]>
Sent: 17 December 2025 17:00
To: Amanda Bainbridge <[email-masked]>; Marcello Pinzari (AP Interiors) <[email-masked]>
Subject: Re: Pont De Passerelle - Heaters

Hi Amanda,

That’s great, thanks for confirming!

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Amanda Bainbridge <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 17 December 2025 at 16:42
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>, Marcello Pinzari (AP Interiors) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Pont De Passerelle - Heaters

Hi Rachel

I will pay the deposit in the morning.

Kind Regards

Amanda

Amanda Bainbridge  I  Office Manager

Barette Commercial Centre  I  La Route du Mont Mado  I  St John  I  Jersey  I  JE3 4DS

01534 857167  I  www.apconstruction.je<http://www.apconstruction.je/>

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 17 December 2025 16:41
To: Marcello Pinzari (AP Interiors) <[email-masked]<mailto:[email-masked]>>; Amanda Bainbridge <[email-masked]<mailto:[email-masked]>>
Subject: Re: Pont De Passerelle - Heaters

You don't often get email from [email-masked]<mailto:[email-masked]>. Learn why this is important<https://aka.ms/LearnAboutSenderIdentification>

Hi Marcello,

Just wanted to follow up on this as Weinor’s admin offices are closing on Friday and would like to get the order in before then if possible.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 16 December 2025 at 13:09
To: Marcello Pinzari (AP Interiors) <[email-masked]<mailto:[email-masked]>>, Amanda Bainbridge <[email-masked]<mailto:[email-masked]>>
Subject: Re: Pont De Passerelle - Heaters

Hi Marcello,

Thanks for your confirmation, could you please settle the 50% deposit either via BACS or by phone/card?

50% deposit - ₤ 4,024.12

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Marcello Pinzari (AP Interiors) <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 16 December 2025 at 13:03
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>, Amanda Bainbridge <[email-masked]<mailto:[email-masked]>>
Subject: Re: Pont De Passerelle - Heaters

Hi

Please proceed with the order.

Regards

Marcello

AP Interiors

Tel. 07797755052

________________________________

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, December 16, 2025 12:45 pm
To: Marcello Pinzari (AP Interiors) <[email-masked]<mailto:[email-masked]>>
Subject: Pont De Passerelle - Heaters

You don't often get email from [email-masked]<mailto:[email-masked]>. Learn why this is important<https://aka.ms/LearnAboutSenderIdentification>

Hi Marcello,

Please find attached the updated quote which includes the chosen colour and change from the 5 channel remote, to single remotes for all.

The operating system for these will be Somfy IO.

There is a link below to the Tempura heaters should you need any further info.

https://www.weinor.com/heatingsystem-tempura/

If you have any questions, please give me a call, otherwise look forward to hearing from you.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>